<footer class="ui raised segment" id="footer">
    <div class="ui grid">
        <div class="two wide column">
            <a href="https://validator.w3.org/feed/check.cgi?url=https%3A//sfnw.online/RSS">
                <img src="/public/assets/img/valid-rss-rogers.png" alt="Valid RSS badge" title="Validate my RSS feed" height="31" width="88"/>
            </a>
        </div>
    </div>
</footer>
